# Asterisk Project : Asterisk 13 Function_CALENDAR_BUSY

Created by wikibot on Aug 08, 2014

# CALENDAR_BUSY()

### Synopsis

Determine if the calendar is marked busy at this time.

### Description

Check the specified calendar's current busy status.

### Syntax

    CALENDAR_BUSY(calendar)

##### Arguments

- `calendar`

### See Also

- Asterisk 13 Function_CALENDAR_EVENT
- Asterisk 13 Function_CALENDAR_QUERY
- Asterisk 13 Function_CALENDAR_QUERY_RESULT
- Asterisk 13 Function_CALENDAR_WRITE

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538